How can I use JCKit 3.0.5 version in JCIDE ?

JCIDE related questions and answers.

Moderators: product, kuafu

kcps103152joe
Posts: 2
Joined: Sat May 16, 2020 10:10 am
Points :48
Contact:

How can I use JCKit 3.0.5 version in JCIDE ?

Post by kcps103152joe » Sat May 30, 2020 7:46 am

How can I use JCKit 3.0.5 version in JCIDE ? There are only max 3.0.4 version, and I cannot found any method to import new kit. Thank you.

kuafu
Posts: 258
Joined: Thu Jun 25, 2015 2:09 am
Points :3133
Contact:

Re: How can I use JCKit 3.0.5 version in JCIDE ?

Post by kuafu » Mon Jun 29, 2020 8:11 pm

The newest version support 3.0.5.
well

Post Reply Previous topicNext topic

Who is online

Users browsing this forum: No registered users and 2 guests

JavaCard OS : Disclaimer